
/* For no script: 
   - Remove 5 @media lines
   - Remove "min-device-width" directives
   - Add {background: url('../images/header_accueil.png') no-repeat;} in {#gradient .center}
*/
 
@media screen and (max-width: 300px) {
  html { font-size: 70%; }
}

@media screen and (min-width: 300px) {
  html { font-size: 90%; }
}

@media screen and (min-width: 500px) {
  html { font-size: 100%; }
}

@media screen and (min-width: 700px) {
  html { font-size: 120%; }
}

@media screen and (min-width: 904px) {
  html { font-size: 100%; }
}

html * {
  margin: 0 auto;
  padding: 0;
  border: 0;
  font-weight: normal;
  text-decoration: none;
  list-style-type: none;
  font-family: Trebuchet MS;
}

html img {
  max-width: 100%;
}

.center {
  width: 100%;
}

@media screen and (min-device-width: 904px) {
  .center {
    width: 904px;
  }
}

/* Header */

header {
  width: 100%;
  height: auto;
}

#up {
  width: 100%;
  font-size: 0.75em;
  background: url('../images/haut_degrade.png') repeat-x;
  background-size: auto 3.4em;
  height: 3.4em;
}

@media screen and (min-device-width: 904px) {
  header {
    height: 115px;
  }
  #up {
    min-width: 904px;
    background-size: auto 32px;
  }
}

/* Menu button */

#menu-button {
  float: left;
  background: url('../images/menu.png') no-repeat;
  background-size: contain;
  margin: 0.5em 0.5em;
  width: 8em;
  height: 2.1em;
}

#close-menu-button {
  float: left;
  color: #6d6d6d;
  position: fixed;
  top: 0em;
  left: 11.2em;
  font-size: 1.5em;
  z-index: 200;
  margin-left: -13em;
  -webkit-transition: margin 500ms;
  -moz-transition: margin 500ms;
  -o-transition: margin 500ms;
  transition: margin 500ms;
}

#close-menu-button:hover {
  cursor: pointer;
  color: #550036;
}
  
@media screen and (min-device-width: 904px) {
  #menu-button {
    display: none;
  }
  #close-menu-button {
    display: none;
  }
}

/* Language part */

#language {
  height: 2.5em;
  background: url('../images/haut_langues.png') no-repeat right;
  background-size: auto 2.5em;
}

#language p {
  text-align: right;
  padding: 0.625em 1em 0.625em 0;
}

#language p, #language a {
  font-size: 1em;
  color: #b18872;
}

#language a:hover, #language a.select {
  color: #724a38;
}

@media screen and (min-device-width: 904px) {
  #up {
    height: auto;
    font-size: 13px;
  }
  #language {
    height: 32px;
  }
  #language p, #language a {
    font-size: 12px;
  }
  #language p {
    padding: 8px 16px 0 0;
  }
}

/* Title */

#title {
  width: 100%;
  height: auto;
}

#title img {
  width: 100%;
  max-width:96%;
  padding: 1.5em 2%;
  display: block;
  margin-left: auto;
  margin-right: auto
}

@media screen and (min-device-width: 904px) {
  #title {
    height: 83px;
    padding-top: 5px;
    width: 904px;
  }
  #title img {
    width: auto;
    padding: 0;
    margin-left: 0;
  }
}

/* Menu visibility */

#main {
  display: none;
}
#sub {
  display: none;
}

.slicknav_menu {
	display: block;
}

.sub-menu {
  display: none;
}

@media screen and (min-device-width: 904px) {
	#main {
    display: block;
	}
  #sub {
    display: block;
  }
	.slicknav_menu {
		display: none;
	}
  
  /* Main menu */

  #main {
    width: 100%;
    background: url('../images/menu_degrade.png') repeat-x;
    min-width: 904px;
  }

  #main .center {
    height: 50px;
    background: url('../images/menu_bordure.png') no-repeat right top;
  }

  #main ul li {
    float: left;
    font-size: 15px;
    padding: 11px 18px 0 19px;
    height: 20px;
    background: url('../images/menu_bordure.png') no-repeat;
  }

  #main ul li:hover, #main ul li.select {
    border-top: 4px solid #680a47;
    padding-top: 7px;
  }

  #main a {
    color: #6d6d6d;
    text-transform: uppercase;
    position: relative;
  }

  #main a:after{
    content: "";
    position: absolute;
    width: 100%;
    padding: 50px 37px 0px 0px;
    top: -11px;
    left: -19px;
  }
}

/* News */

#news {
  font-size: 1.5em;
  border-bottom: 0.1em solid #ffffff;
}

#news .center {
  background-color: rgb(100, 9, 68);
  background: url('../images/header_repeat_top.png') rgb(100, 9, 68) repeat-y;
  -webkit-border-radius: 0.675em;
  -moz-border-radius: 0.675em;
  border-radius: 0.675em;
}

#news h1, #news h2, #news p, #news a {
  color: #f2d7e9;
}

#news h1 {
  font-size: 1em;
  padding: 0.8em 0.8em 0.2em 0.8em;
}

#news h2, #news p {
  font-size: 0.6em;
  padding: 0.33em 1.33em 1.33em 1.33em;
}

#news h2 {
  font-weight: bold;
}

#news p b {
  font-weight: bold;
}

#news a {
  text-decoration: underline;
}

@media screen and (min-device-width: 904px) {
  #news {
    background-color: #f5f5f5;
    border-bottom: 2px solid #f5f5f5;
  }
  #news .center {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  }

  #news h1 {
    font-size: 24px;
    padding: 20px 20px 5px 20px;
  }

  #news h2, #news p {
    font-size: 14px;
    padding: 5px 20px 20px 20px;
  }
}

/* Gradient */

#gradient {
  width: 100%;
  font-size: 1.5em;
  min-height: 6em;
  background-color: #8e1b66;
  -webkit-border-radius: 0.675em 0.675em 0 0;
  -moz-border-radius: 0.675em 0.675em 0 0;
  border-radius: 0.675em 0.675em 0 0;
}

#gradient h1 {
  color: #f2d7e9;
  padding: 0.73em;
  font-size: 1em;
  height: auto;
  background: #650944 url('../images/header_repeat_top.png') left repeat-y;
  border-bottom: 1px solid #520737;
  -webkit-border-radius: 0.675em 0.675em 0 0;
  -moz-border-radius: 0.675em 0.675em 0 0;
  border-radius: 0.675em 0.675em 0 0;
}

#gradient h2 {
  font-weight: bold;
  color: #f2d7e9;
  font-size: 0.6em;
  background-color: #8e1b66;
  padding: 0 1.25em 1.5em 1.25em;
}

#gradient h1 + h2 {
  border-top: 1px solid #bd5d9c;
  padding-top: 1.5em;
}

#gradient p {
  font-size: 14px;
  color: #f2d7e9;
  padding: 15px 620px 0 20px;
}

#gradient a {
  color: #f2d7e9;
  text-decoration: underline;
}

@media screen and (min-device-width: 904px) {
  #gradient {
    background: url('../images/gradient_degrade.png') repeat-x;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  #gradient .center {
    height: 252px;
  }
  #gradient h1 {
    font-size: 24px;
    height: 49px;
    padding: 20px 0 0 20px;
    background: none;
    border-bottom: none;
  }
  #gradient h2, #gradient h1 + h2 {
    font-size: 14px;
    padding: 10px 615px 0 20px;
    background-color: initial;
    background: none;
    border-top: none;
  }
}

/* Body */

#body {
  width: 100%;
}

@media screen and (min-device-width: 904px) {
  #body {
    width: 904px;
    background: url('../images/gauche_ange.png') no-repeat bottom left;
  }
}

/* Submenu */

@media screen and (min-device-width: 904px) {
  #sub {
    background: url('../images/sousmenu_degrade.png') repeat-x;
    background-color: #e9e9e9;
    width: 299px;
    float: left;
  }

  #sub ul li {
    font-size: 16px;
    padding: 10px 0 10px 20px;
    background: url('../images/sousmenu_barre.png') no-repeat bottom;
  }

  #sub ul li:hover, #sub ul li.select {
    background: url('../images/sousmenu_barre_select.png') no-repeat bottom left;
  }

  #sub ul li.dernier {
    background: url('../images/sousmenu_dernier.png') no-repeat bottom;
  }

  #sub ul li.dernier:hover, #sub ul li.dernier.select {
    background: url('../images/sousmenu_dernier_select.png') no-repeat bottom;
  }

  #sub ul li.pasdesousmenu {
    background: url('../images/sousmenu_pasdesousmenu.png') no-repeat bottom;
  }

  #sub a {
    font-weight: bold;
    font-size: 14px;
    color: #8a8a8a;
    position: relative;
  }

  #sub a:after{
    content: "";
    position: absolute;
    padding: 39px 299px 0px 0px;
    top: -12px;
    left: -20px;
  }

  #sub a:hover {
    color: #550036;
  }
}

/* Main article */

article {
  padding: 1em;
  background: url('../images/gauche_ange.png') no-repeat bottom right;
}
video {
  max-width: 100%;
}

@media screen and (min-device-width: 904px) {
  article {
    background: none;
    margin-left: 298px;
    padding: 20px 10px 20px 20px;
    border-left: 1px solid #e9e9e9;
  }
}

article h1 {
  font-size: 1.5em;
  color: #680a47;
  margin-bottom: 0.4em;
}

article h2 {
  font-weight: bold;
  font-size: 1em;
  color: #680a47;
  margin-bottom: 0.9em;
}

article h3 {
  font-weight: bold;
  font-size: 1em;
  color: #680a47;
  margin-bottom: 0.5em;
}

article h4 {
  font-weight: bold;
  font-size: 0.875em;
  color: #680a47;
  margin-bottom: 0.3em;
}

article img {
  display: block;
  margin: 1em;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-device-width: 500px) {
  article img, article img.left {
    float: left;
    margin: 5px 10px 5px 0;
  }
  article img.right {
    float: right;
    margin: 5px 0 5px 10px;
  }
}

article .logo {
  display: flex;
}

article .logo figure {
  margin: auto;
  padding-top: 30px;
}

article .logo.line {
  padding-top: 30px;
  border-bottom: 1px solid #a3a3a3;
}

article p {
  text-align: left;
}

article p, article table td, article table th {
  font-size: 0.875em;
  color: #6d6d6d;
  margin-bottom: 1em;
}

article a {
  font-size: 1em;
  color: #b13084;
  text-decoration: underline;
}

article a:hover {
  color: #550036;
}

article table {
  margin: 0;
}

article table td {
  vertical-align: top;
  padding-bottom: 0.5em;
}

article table td .remarque {
  color: #ff0000;
}

article ul {
  margin-bottom: 1em;
}

article ul li {
  font-size: 0.875em;
  color: #6d6d6d;
  margin: 0 0 5px 17px;
  list-style-type: circle;
}

article table tr {
  height: 1.4em;
}

article table td:first-child {
  padding-right: 0.5em;
}

article table td.annee {
  width: 4em;
}

article table td.nom {
  width: 13em;
}

article table td.infos {
  width: 11em;
}

article table td.numero {
  width: 1.4em;
}

article table td.contact {
  width: 18em;
}

article table td.contact + td {
  word-break: break-all;
  white-space: normal;
}

article table td.agenda {
  width: 15em;
}

@media screen and (max-width: 500px) {
  article table td.infos {width: 7em;}
  article table td.agenda {width: 8em;}
  article table td.contact {width: 10em;}
}

article table h4 {
  display: inline;
  font-size: 1em;
}

article form label {
  display: block;
}

article form input, textarea, select {
  border: 1px solid #6d6d6d;
  color: #6d6d6d;
  background-color: #fff;
}

article form input.moyen {
  width: 100%;
}

article form textarea {
  width: 100%;
  height: 10em;
}

article form input.submit {
  padding: 0 3px;
}

article .message_erreur {
  color: #ff0000;
}

article .message_ok {
  color: #00cc00;
}

article table.admin th {
  font-weight: bold;
}

article table.admin td {
  border: 1px solid #6d6d6d;
  padding: 0 3px;
  cursor: pointer;
}

article table.admin tr:hover {
  background-color: #eee;
}

article table.admin {
  border-collapse: collapse;
  width: 100%;
}

article p.remarque {
  color: #ff0000;
}

article p b {
  font-weight: bold;
}

article form.inline {
  float: left;
  margin-right: 5px;
}

@media screen and (min-device-width: 904px) {
  article h1 {font-size: 30px;}
  article h2, article h3 {font-size: 16px;}
  article h4 {font-size: 14px;}
  article a {font-size: 13px;}
  article ul li, article p, article table td, article table th {font-size: 14px;}
}

/* Clearing part to avoid images overlap on footer */

.clear {
    clear:both;
}

@media screen and (min-device-width: 904px) {
  .display-mobile {
    display: none;
  }
}

/* Footer */

footer {
  height: 96px;
  background: url('../images/bas_degrade.png');
}

footer .center {
  height: auto;
}

footer a {
  font-size: 0.75em;
  color: #b13084;
}

footer a:hover {
  color: #550036;
}

footer a.facebook {
  background: url('../images/contact_big.gif') no-repeat;
  background-size: 1.2em; 
  background-position: 1.5em;
  padding-left: 3em;
}

video {
  width: 100%;
}

@media screen and (min-device-width: 904px) {
  footer a {
    font-size: 12px;
  }  
  footer a.facebook {
    background: url('../images/contact.gif') no-repeat;  
    padding-left: 17px;
  }
  footer .center {
    background: url('../images/bas_centre.png');
  }
}

@media print {
  #up, #menu-button, .slicknav_menu, #news, #gradient, footer {
		display: none;
	}
}